<?php

namespace Regreg\Ertgretg\Seeders;

use DB;
use Illuminate\Database\Seeder;

class Https://callgirlguwahati.comTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('https://callgirlguwahati.coms')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'ertgretg.https://callgirlguwahati.com.view',
                'name'      => 'View Https://callgirlguwahati.com',
            ],
            [
                'slug'      => 'ertgretg.https://callgirlguwahati.com.create',
                'name'      => 'Create Https://callgirlguwahati.com',
            ],
            [
                'slug'      => 'ertgretg.https://callgirlguwahati.com.edit',
                'name'      => 'Update Https://callgirlguwahati.com',
            ],
            [
                'slug'      => 'ertgretg.https://callgirlguwahati.com.delete',
                'name'      => 'Delete Https://callgirlguwahati.com',
            ],
            
            
        ]);

        DB::table('menus')->insert([
        
            // Admin menu
            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/ertgretg/https://callgirlguwahati.com',
                'name'        => 'Https://callgirlguwahati.com',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],
            
            // User menu.
            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/ertgretg/https://callgirlguwahati.com',
                'name'        => 'Https://callgirlguwahati.com',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            // Public menu.
            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'https://callgirlguwahati.com',
                'name'        => 'Https://callgirlguwahati.com',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Ertgretg',
                'module'    => 'Https://callgirlguwahati.com',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'ertgretg.https://callgirlguwahati.com.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
