Lavalite package that provides ertgretg management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `regreg/ertgretg`.

    "regreg/ertgretg": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Regreg\Ertgretg\Providers\ErtgretgServiceProvider::class,

And also add it to alias

    'Ertgretg'  => Regreg\Ertgretg\Facades\Ertgretg::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Regreg\\Ertgretg\\Seeders\\ErtgretgTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Regreg\Ertgretg\Providers\ErtgretgServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Regreg\Ertgretg\Providers\ErtgretgServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Regreg\Ertgretg\Providers\ErtgretgServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/ertgretg/{modulename}

**User**

    http://path-to-route-folder/user/ertgretg/{modulename}

**Public**

    http://path-to-route-folder/ertgretgs


### API endpoints

**List**

    http://path-to-route-folder/api/user/ertgretg/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/ertgretg/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/ertgretg/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/ertgretg/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/ertgretg/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/ertgretg/{modulename}/{slug}
    METHOD: GET